@charset "utf-8";

/***[共通]***/
.trans2{-webkit-transition:.2s ease-out;transition:.2s ease-out;}
.trans3{-webkit-transition:.3s ease-out;transition:.3s ease-out;}
.trans4{-webkit-transition:.4s ease-out;transition:.4s ease-out;}
.trans5{-webkit-transition:.5s ease-out;transition:.5s ease-out;}
.trans6{-webkit-transition:.6s ease-out;transition:.6s ease-out;}
.trans7{-webkit-transition:.7s ease-out;transition:.7s ease-out;}
.trans8{-webkit-transition:.8s ease-out;transition:.8s ease-out;}
.trans9{-webkit-transition:.9s ease-out;transition:.9s ease-out;}
.trans10{-webkit-transition:1s ease-out;transition:1s ease-out;}
.bold {font-weight: bold;}

/***[共通]content***/
#contentWrap {
	display: none;
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	overflow: hidden;
}
/***[共通]header***/
.header {
	position:fixed;
	width: 100%;
	height: 50px;
	z-index: 999;
	background-color:#000;
}
.navigation {
	position: relative;
	max-width: 1100px;
	height: 100%;
	margin: 0 auto;
	z-index: 999;
}
.logo {
	position: absolute;
	top: 0;
	left: 0;
}
.menu {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}
.menu-list > li {
	position: relative;
	display: inline-block;
	margin: 0 10px;
	font-family:  'Lato', sans-serif, "メイリオ", "Yu Gothic", Meiryo, Osaka, sans-serif;
}
.menu-list > li > a {
	position: relative;
	display: block;
	padding: 10px;
	font-size: 22px;
	color: #333;
	height: 70px;
}
.menu-trigger {
	display: none;
}
/***[共通]main***/
.main {
	padding-top: 60px;
	text-align: center;
}
.contents {
	padding: 60px 0;
}
/***[共通]slider***/
.slider-control {
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 0;
	padding: 0 20px 10px;
	text-align: center;
}
.slider-btn li {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 5px;
	border-radius: 50%;
	background-color: #fff;
	cursor: pointer;
	-webkit-transition: .3s ease-out;transition: .3s ease-out;
}
.slider-btn li:hover, .slider-btn li.curSliderBtn {
	background-color: #000000;
}
.sliderClose {
	background: #ebe1d3;
}
/***[共通]news***/
.newsBox {
	max-height: 200px;
	padding: 20px 10px 20px 20px;
	background-color: rgba(255, 255, 255, 0.8);
	border: 2px #999 solid;
	width: 900px;
	margin: 0 auto 60px;
	text-align: left;
	box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
}
.newsList {
	max-height: 160px;
	padding: 0 20px 0 0;
	overflow: auto;
}
.newsList dt {
	font-size: 16px;
	margin-bottom: 5px;
	float: left;
}
.newsList dd {
	margin: 0 0 20px 0;
	font-size: 16px;
	padding-left: 130px;
}
.newsList dd a{
	text-decoration: underline;
	color: black;
}
.newsList dd a:hover{
	text-decoration: none;
	color: black;
}
.twitter-box {
	width: 900px;
	height: 300px;
	padding: 20px 10px 20px 20px;
	margin: 15px auto;
	background: #FFF;
	background-color: rgba(255, 255, 255, 0.8);
	border: 2px #999 solid;
	box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
}
.twitter-widget {
	max-height: 260px;
	padding: 0 15px 0 0;
	overflow: auto;
}
.timeline-Tweet-text {
	font-size: 10.5pt !important;
	line-height: 14pt!important;
}

/***[共通]lineup***/
.lineup-box {
	width: 1120px;
	margin:0 auto;
	font-size: 0;
}
.lineup-item {
	position: relative;
	display: inline-block;
	height: 350px;
	width: 350px;
	margin: 10px;
	top: 50px;
	opacity: 0;
	overflow: hidden;
	background: #957e3f;
}
.lineup-item img {
	width: 350px;
	height: 265px;
}
.lineup-item.lineup-in {
	top: 0px;
	opacity: 1;
}
.lineup-detail {
	font-size:20px;
	color:#fff;
	margin-top:10px;
}
.start .lineup-detail {
	color:#000;
}
.lineup-order {
	font-size: 20px;
}
.order-now {
	font-size: 24px;
	font-weight: bold;
}
.lineup-period {
	font-size: 18px;
}
/***[共通]special***/
.special-box {
	margin: 0 auto 30px;
	width: 1100px;
}
.icon-box {
	display: inline-block;
	margin: 25px;
}
.icon-img {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width:310px;
	margin:0 auto;
}
.icon-img a:hover, .link-box a:hover {
	opacity:.6;
}
.special-icon {
	display:block;
	width:150px;
	height:150px;
}
.special-icon img {
	width:100%;
	height:100%;
}
.icon-name {
	font-family:  'Lato', sans-serif, "Yu Gothic", "メイリオ", Meiryo, Osaka, sans-serif;
	font-size:24px;
	font-weight: bold;
	letter-spacing: 3px;
	padding-left: 10px;
	margin-top: 10px;
}
.footer {
	text-align:center;
	width: 100%;
	margin:0 auto;
	padding: 60px 0 0;
	background: url(/shop/bd2017/free/img/bg.png) repeat center fixed;
	
}
.share-wrap {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width:100px;
	margin:0 auto;
}
.share-btn {
	display: block;
	width: 40px;
	height:40px;
	cursor: pointer;
}
.share-btn img {
	width: 100%;
	height:100%;
}
.link-txt {
	display:-webkit-box;display:-webkit-flex;display:flex;
	-webkit-flex-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;
	width: 550px;
	margin: 0 auto;
}
.link-txt a:hover {
	text-decoration: underline;
}
.link-txt-item {
	display: block;
	margin: 30px 0;
	color: #000;
}
/*     劇場版 Free!-Timeless Medley-, Birthday, Precious Birthday     */

body {
	font-family: "メイリオ", "Yu Gothic", Meiryo, Osaka, sans-serif;
	color: #000;
	
}
#contentWrap {
	min-width: 1160px;
	background-color:#fdfcec;
}

/*** color ***/
.bg-black { background-color: #000; }
/*** header ***/
.header {
	height: 100px;
	box-shadow: 0px 0px 5px #000;
}
.menuS .header {
	height: 80px;
}
.logo {
	top: 20px;
	left: 2%;
}
.menuS .logo {
	top: 10px;
}

/*** menu ***/
.menu {
	top: 25px;
	right: 2%;
}
.menuS .menu {
	top: 15px;
}
.menu-list > li.sub-menu > a:after {
	content:'>';
	position: absolute;
	right: 0;
	bottom: 29px;
	font-size: 14px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	color:#FFF;
}
.menu-list > li.sub-menu:hover > a:after {
	color:#FFF;
}
.menu-list > li > a > span {
	display: block;
	padding: 0 0 0 .5em;
	letter-spacing: .2em;
	color: #FFF;
}
.menu-list > li:hover > a > span {
	color: #FFF;
}
.sub-menu-list {
	position: absolute;
	display: none;
	top: 100%;
	right: 0;
	margin-top: -26px;
	text-align: center;
	box-shadow: 2px 2px 2px #000;
}
.sub-menu:hover .sub-menu-list {
	display: block;
}
.sub-menu-txt a {
	display: block;
	color: #FFF;
	font-size: 20px;
	padding: 15px 20px;
	letter-spacing: .2em;
	background-color: #000;
}
.sub-menu-txt a:hover, .sub-menu-img a:hover {
	background-color: #000;
}
.menu-lineup .sub-menu-txt, .menu-link .sub-menu-txt {
	border-top: 1px #fff solid;
}
.sub-menu-txt:first-child {
	border: none;
}
.sub-menu-img a {
	display: block;
	padding: 10px;
	background-color: #FFF;
}
.menu-list > .current span {
	color: #fff;
}
/***main***/
.main {
	padding-top: 100px;
	background: url(/shop/bd2017/free/img/bg.png) repeat center fixed;
}
.menuS .main {
	padding-top: 80px;
}
.border {
	height: 6px;
	width: 100%;
	display: block;
}
.title {
	display: inline-block;
	font-family: 'Lato', sans-serif, "メイリオ", "Yu Gothic", Meiryo, Osaka, sans-serif;
	height: 100%;
	color: #000;
	font-size: 36px;
	font-weight: bold;
	letter-spacing: 3px;
	margin-bottom: 15px;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}
/***intro***/
.intro {
	padding: 30px 0 40px;
}
.intro-img-pc {
	display: block;
	background-color: #000;
}
.intro-img-pc img {
	width: 640px;
	height: auto;
	margin: 30px 0;
}
.intro-img-sp {
	display: none;
}
.intro p {
	color: #eee;
	line-height: 2em;
}

/***lineup***/
.lineup {
	padding-bottom: 55px;
}
.lineup-box a {
	box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
}
.lineup-box .start:hover {
	opacity: .6;
}
.more-btn {
	border: 0 solid #fff;
	width: 0;
	height: 0;
	color: #fff;
	font-size: 12px;
	letter-spacing: -30px;
	padding-left: 0px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	overflow: hidden;
}
.lineup-note {
	padding-top: 20px;
}
/***event***/
.event-box {
	width: 1100px;
	background-color: #FFF;
	margin: 30px auto 60px;
	overflow: hidden;
	box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
}
.event-title {
	width: 1100px;
	background-color: #957e3f;
	color: #fff;
	font-weight: bold;
	font-size:28px;
	padding: 10px 0;
	margin-bottom: 30px;
}
.event-img-sticker {
	width: 150px;
	height: auto;
}
.event-menu {
	font-size: 24px;
	width: 1040px;
	font-weight: bold;
	text-align: left;
	margin: 30px;
	border-bottom: 2px #000 solid;
}
.event-img-standy {
	width: 300px;
}
.event-box p {
	text-align: left;
	margin: 30px 60px;
}
.event-box p:last-child {
	margin-bottom: 60px;
}
.event-attention {
	width: 1100px;
	background-color: #000;
	color: #fff;
	font-size:24px;
	padding: 10px 0;
}
.event-attention-list {
	text-align: left;
	margin: 30px 60px;
}
.event-attention-list li {
	position: relative;
	list-style-type: none;
}
.event-attention-list li:after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: red;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.event-schedule-header img {
	width: 600px;
}
.event-schedule-header p {
	margin: 30px auto;
	line-height: 2;
}
.event-schedule-box {
	position: relative;
	width: 1020px;
	margin: -50px auto 0;
	padding: 80px 0 0;
}
.event-schedule-box:not(.no-store-list) {
	cursor: pointer;
}
#eventHaruka { z-index: 12; }
#eventNagisa { z-index: 11; }
#eventSosuke { z-index: 10; }
#eventMakoto { z-index: 9; }
#eventMomotaro { z-index: 8; }
#eventRei { z-index: 7; }
#eventAiichiro { z-index: 6; }
#eventRin { z-index: 5; }
#eventIkuya { z-index: 4; }
#eventAsahi { z-index: 3; }
#eventKisumi { z-index: 2; }
.event-schedule-box1 {
	background-color: #000;
	box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
}
.event-end {
	color: #FFF;
}
.event-now {
	color: #000;
}
.schedule-box1 {
	width: 100%;
	box-shadow:0px 0px 0px 10px #000 inset;
	-moz-box-shadow:0px 0px 0px 10px #000 inset;
	-webkit-box-shadow:0px 0px 0px 10px #000 inset;
}
.schedule-name {
	display: inline-block;
	vertical-align: middle;
	width: 300px;
}
.event-detail {
	display: inline-block;
	width: 700px;
	text-align: left;
	padding: 30px 10px;
	vertical-align: middle;
}
.event-number {
	font-weight: bold;
	font-size: 16px;
}
.event-tag {
	font-size: 14px;
	padding: 3px 6px;
	margin: 0 0 0 10px;
	vertical-align: middle;
	background-color: #fff;
	color: #000;
	font-weight: normal;
}
.event-tag-now, .event-tag-close {
	font-size: 14px;
	padding: 3px 6px;
	margin: 0 0 0 10px;
	vertical-align: middle;
	background-color: #000;
	color: #fff;
	font-weight: bold;
}
.event-tag-close {
	background-color: #999;
	color: #000;
}
.event-date {
	padding-left: 180px;
	font-size: 20px;
	margin: 10px 0 15px;
	letter-spacing: 1.3px;
}
.event-date:last-child {
	margin: 10px 0 0;
}
.event-store {
	width: 1020px;
	background: #000;
	color: #FFF;
	font-size: 20px;
	padding-bottom: 10px;
}
.event-store span {
	position: relative;
}
.event-store span:before {
	content: '>';
	position: absolute;
	left: -25px;
	top: 0px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	display: block;
}
.event-store-list {
	position: relative;
	width:1020px;
	height: 0;
	margin: 0 auto;
	background: #FFF;
	overflow: hidden;
	box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.3);
	z-index: 15;
}
.storeList .listHeader {
	border-top: 1px #b5b5b5 solid;
}
.listHeader p {
	padding: 10px 5px;
	font-weight: bold;
}
.storeList li {
	display: table;
	width: 100%;
	text-align: center;
	border-bottom: 1px #b5b5b5 solid;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.storeList li:not(.listHeader):hover {
	background-color: #f6e6ba;
}
.storeList p {
	display: table-cell;
	padding: 7px 5px;
	vertical-align: middle;
}
.storeList p.pr {
	width: 20%;
	text-align: center;
}
.storeList p.store {
	width: 50%;
	text-align: left;
}
.storeList p.store .new {
	color: red;
	padding-left: 5px;
}
.storeList p.display {
	width: 15%;
	text-align: center;
}
.storeList p.sticker {
	width: 15%;
	text-align: center;
}
/***special***/
#special {
	height: 30px;
}
.special-text {
	line-height: 2;
}
/***link***/
.link {
	padding-bottom: 0px;
}
.share .title {
	background: none;
}
/*.pagetop {
	position: relative;
	display: block;
	margin: 60px auto 0;
	width: 80px;
	height: 68px;
}
.pagetop span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 0;
}*/
.pagetop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 50px;
	height: 50px;
	background-color: #000;
	border: 3px solid #fff;
	z-index: 99;
}
.pagetop::after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 7px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.copyright {
	padding-bottom: 30px;
}
/***     character     ***/
/***chara----outline***/
.outline-inside {
	position: relative;
	display: inline-block;
	margin: 0 auto;
	width: 710px;
}
.outline-inside:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
}
.outline-inside:before {
}
.outlineT {
	display: block;
	text-align: left;
}
.outlineL {
	display: inline-block;
	font-size: 30px;
	font-weight: bold;
	color: #804e21;
	vertical-align: top;
	letter-spacing: 0.1em;
}
/*.outlineR {
	display: inline-block;
	right: 0;
}
.outlineR img {
	width: auto;
	height: 240px;
}
.outlineB {
	display: block;
	text-align: left;
	margin-top: -170px;
}
*/
.close-txt {
	color: #dc2754;
	font-size: 18px;
	text-align: left;
	padding-top: 10px;
}
.each-title {
	width: 6em;
	padding: 3px 0;
	color: #FFF;
	font-size: 18px;
	text-align: center;
}
.each-date {
	font-size: 20px;
	padding: 10px 0 20px;
	letter-spacing: 0.1em;
}
#sticker {
	padding: 80px 0 0;
	margin: -80px 0 0;
}
/***chara---goods***/
.goods-box {
	width: 800px;
	margin: 0 auto;
}
.goods-item {
	position: relative;
	display: block;
	width: 800px;
	height: 680px;
	margin-bottom: 60px;
	overflow: hidden;
}
.goods-image {
	display: block;
	width: 100%;
	height: 600px;
	background-color: #bd8105;
	border: 2px #bd8105 solid;
	border-bottom: 0;
}
.goods-image img {
	width: 100%;
	height: 100%;
	border: 0px #FFF solid;
}
.goods-infor {
	display: table;
	width: 100%;
	height: 80px;
	background-color: #bd8105;
}
.goods-infor > div {
	display: table-cell;
	height: 80px;
}
.goods-name {
	color: #FFF;
	font-size: 18px;
	padding-left: 30px;
	text-align: left;
	vertical-align: middle;
}
.goods-name span {
	display: block;
	font-size: 22px;
}
.goods-price {
	color: #FFF;
	font-size: 20px;
	padding: 0 10px 5px 0;
	text-align: right;
	vertical-align: bottom;
}
.goods-price span {
	font-size: 14px;
	padding-left: 2px;
}
.goods-cart {
	display: block;
	position: relative;
	width: 10em;
	padding: 10px 23px;
	margin: 0;
	color: #bd8105;
	font-size: 24px;
	text-align: left;
	background-color: #FFF;
	vertical-align: middle;
	border: 2px #bd8105 solid;
}
.goods-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #FFF;
	background-color: rgba(255, 255, 255, 0);
}
.gd-tl {
	font-size: 22px;
	position: absolute;
	top: 270px;
	width: 100%;
	opacity: 0;
}
.gd-nm {
	font-size: 36px;
	position: absolute;
	top: 300px;
	width: 100%;
	opacity: 0;
}
.gd-sp {
	position: absolute;
	width: 100%;
	top: 360px;
	opacity: 0;
}
.shoptxt {
	display: inline-block;
	font-size: 60px;
	font-weight: bold;
	padding-right: 10px;
}
.gd-blank {
	display: inline-block;
}
.goods-cart .gd-blank {
	float: right;
	padding-top: 5px;
}
.gdbbox {
	position: relative;
	width: 36px;
	height: 22px;
	font-size: 16px;
	left: -5px;
}
.gd-white > div {
	border-color: #FFF;
}
.gd-white .gdline {
	background-color: #FFF;
}
.gd-white .gdtr {
	border-top-color: #FFF;
}
.line1 {
	position: absolute;
	width: 70%;
	top: 0;
	left: 0;
	border-top: 2px #bd8105 solid;
	border-radius: 2px;
}
.line2 {
	position: absolute;
	width: 2px;
	height: 100%;
	top: 0;
	left: 0;
	border-left: 2px #bd8105 solid;
	border-radius: 2px;
}
.line3 {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	border-bottom: 2px #bd8105 solid;
	border-radius: 2px;
}
.line4 {
	position: absolute;
	width: 3px;
	height: 60%;
	bottom: 0;
	right: 0;
	border-right: 2px #bd8105 solid;
	border-radius: 2px;
}
.gdarrow {
	position: absolute;
	width: 20px;
	height: 20px;
	top: -5px;
	right: -3px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.gdline {
	width: 20%;
	height: 80%;
	margin: 0 auto -1px;
	background-color: #bd8105;
}
.gdtr {
	width: 0;
	height: 0;
	margin: 0 auto;
	border: 0.5em solid transparent;
	border-top: 0.7em solid #bd8105;
}
/*     goods-item hover     */
.goods-item:hover .goods-image {
	border-color: #bd8105;
}
.goods-item:hover .goods-image img {
	border-width: 15px;
}
.goods-item:hover .goods-overlay {
	background-color: rgba(182, 145, 68, 0.8);
}
.goods-item:hover .gd-tl {
	top: 220px;
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .2s;
}
.goods-item:hover .gd-nm {
	top: 250px;
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .2s;
}
.goods-item:hover .gd-sp {
	top: 310px;
	opacity: 1;
	-webkit-transition-delay: .1s;
	transition-delay: .2s;
}
/*     close     */
.close-txt .outlineB {
	margin-top: -200px;
	margin-bottom: 30px;
}
.close-txt .outlineL {
	margin-right: 235px;
}
.close-txt p {
	font-size: 20px;
	text-decoration: none; 
	color: red;
	letter-spacing: 0.1em;
}
.close-link:hover .goods-image img {
	border: none;
}
.close-link .goods-cart {
	color: #FFF;
	background-color: #999;
	text-align: center;
}
/***[共通 カラー]***/
.colorRed {color: red;}
.colorBlack {color: #000;}
.colorHarBg {background: #9ab6ff;}
.colorNagBg {background: #fff35e;}
.colorSosBg {background: #b8ebc7;}
.colorMakBg {background: #bbd700;}
.colorMomBg {background: #ffa951;}
.colorReiBg {background: #9f8dff;}
.colorAiiBg {background: #c2e0f7;}
.colorRinBg {background: #ff6872;}
.colorIkuBg {background: #bcb7ff;}
.colorAsaBg {background: #e9bb57;}
.colorKisBg {background: #ff9dff;}
.colorHarBS {box-shadow: 0px 0px 0px 10px #9ab6ff inset;-moz-box-shadow: 0px 0px 0px 10px #9ab6ff inset;-webkit-box-shadow: 0px 0px 0px 10px #9ab6ff inset;}
.colorNagBS {box-shadow: 0px 0px 0px 10px #fff35e inset;-moz-box-shadow: 0px 0px 0px 10px #fff35e inset;-webkit-box-shadow: 0px 0px 0px 10px #fff35e inset;}
.colorSosBS {box-shadow: 0px 0px 0px 10px #b8ebc7 inset;-moz-box-shadow: 0px 0px 0px 10px #b8ebc7 inset;-webkit-box-shadow: 0px 0px 0px 10px #b8ebc7 inset;}
.colorMakBS {box-shadow: 0px 0px 0px 10px #bbd700 inset;-moz-box-shadow: 0px 0px 0px 10px #bbd700 inset;-webkit-box-shadow: 0px 0px 0px 10px #bbd700 inset;}
.colorMomBS {box-shadow: 0px 0px 0px 10px #ffa951 inset;-moz-box-shadow: 0px 0px 0px 10px #ffa951 inset;-webkit-box-shadow: 0px 0px 0px 10px #ffa951 inset;}
.colorReiBS {box-shadow: 0px 0px 0px 10px #9f8dff inset;-moz-box-shadow: 0px 0px 0px 10px #9f8dff inset;-webkit-box-shadow: 0px 0px 0px 10px #9f8dff inset;}
.colorAiiBS {box-shadow: 0px 0px 0px 10px #c2e0f7 inset;-moz-box-shadow: 0px 0px 0px 10px #c2e0f7 inset;-webkit-box-shadow: 0px 0px 0px 10px #c2e0f7 inset;}
.colorRinBS {box-shadow: 0px 0px 0px 10px #ff6872 inset;-moz-box-shadow: 0px 0px 0px 10px #ff6872 inset;-webkit-box-shadow: 0px 0px 0px 10px #ff6872 inset;}
.colorIkuBS {box-shadow: 0px 0px 0px 10px #bcb7ff inset;-moz-box-shadow: 0px 0px 0px 10px #bcb7ff inset;-webkit-box-shadow: 0px 0px 0px 10px #bcb7ff inset;}
.colorAsaBS {box-shadow: 0px 0px 0px 10px #e9bb57 inset;-moz-box-shadow: 0px 0px 0px 10px #e9bb57 inset;-webkit-box-shadow: 0px 0px 0px 10px #e9bb57 inset;}
.colorKisBS {box-shadow: 0px 0px 0px 10px #ff9dff inset;-moz-box-shadow: 0px 0px 0px 10px #ff9dff inset;-webkit-box-shadow: 0px 0px 0px 10px #ff9dff inset;}



@media screen and (max-width:768px) {
	#contentWrap {
		min-width: 100%;
	}
	/*** header ***/
	.header {
		height: 80px;
		border-bottom: 1px #fff solid;
		box-shadow: none;
	}
	.menuS .header {
		height: 80px;
	}
	.navigation {
		max-width: 100%;
	}
	.logo {
		top: 0;
		left: 20px;
		width: 170px;
		padding: 15px 0;
	}
	.menuS .logo {
		top: 0;
		padding: 15px 0;
	}
	.logo img {
		width: 100%;
		height: auto;
	}
	.menu {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		right: inherit;
		width: 100%;
		height: 100%;
		text-align: left;
		margin-top: 80px;
		padding-bottom: 100px;
		background-color: #000;
		overflow: scroll;
	}
	.menuS .menu {
		top: 0;
	}
	.menu.menu-show {
		display: block;
	}
	.menu-list > li {
		display: block;
		margin: 0;
	}
	.menu-list > li > a {
		display: block;
		padding: 20px 0;
		font-size: 24px;
		text-align: left;
		letter-spacing: .2em;
	}
	.menu-list > li > a:after {
		content:'>';
		position: absolute;
		right: 10px;
		bottom: 18px;
		font-size: 26px;
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		color: #fff;
	}
	.menu-list > li.sub-menu.menu-lineup > a:after, .menu-list > li.sub-menu.menu-link > a:after {
		content: '';
		display: none;
	}
	.menu-list > li:hover > a > span {
		color: #fff;
	}
	.menu-lineup > a > span, .menu-link > a > span {
		border-bottom: none;
	}
	.menu-special > a > span {
		border-bottom: none;
	}
	.menu-lineup .sub-menu-txt, .menu-link .sub-menu-txt {
		border-top: 1px #fff solid;
	}
	.sub-menu-list {
		position: relative;
		display: block;
		width: 100%;
		top: 0;
		left: 0;
		right: inherit;
		margin: 0;
		box-shadow: none;
	}
	.menu-lineup .sub-menu-list, .menu-link .sub-menu-list {
		border: none;
	}
	.menu-special .sub-menu-list {
		border: none;
	}
	.sub-menu-txt:first-child {
		border-top: 1px #fff solid;
	}
	.sub-menu-txt a {
		position: relative;
		font-size: 24px;
		padding: 20px 1.5em;
		text-align: left;
	}
	.sub-menu-txt a:after {
		content: '>';
		position: absolute;
		right: 10px;
		bottom: 22px;
		font-size: 26px;
		font-weight: normal;
	}
	.sub-menu-txt a:hover, .sub-menu-img a:hover {
		background-color: transparent;
	}
	.sub-menu-img a {
		width: 310px;
		height:90px;
		margin:0 auto 30px;
		padding: 0;
	}
	.menu-lineup {
		border-top: 1px #fff solid;
	}
	.menu-special {
		border-top: 1px #fff solid;
		border-bottom: 1px #fff solid;
	}
	.menu-link {
		border-bottom: 1px #fff solid;
	}

	.menu-trigger {
		position: absolute;
		top: 10px;
		right: 20px;
		display: block;
		width: 60px;
		height: 60px;
	}
	.menu-list > .current span {
		color: #fff;
	}
	.hamburger {
		position: relative;
		width: 60px;
		height: 60px;
		color: #fff;
	}
	.hg-line {
		position: absolute;
		display: block;
		top: 10px;
		left: 15px;
		width: 30px;
		height: 3px;
		background-color: #fff;
	}
	.hg-line:nth-child(2) {
		top: 20px;
	}
	.hg-line:nth-child(3) {
		top: 30px;
	}
	.hg-menu {
		position: absolute;
		display: block;
		width: 100%;
		bottom: 2px;
		font-size: 14px;
		font-weight: bold;
		font-family: 'Lato', sans-serif, "メイリオ", "Yu Gothic", Meiryo, Osaka, sans-serif;
		text-align: center;
	}
	/*** main ***/
	.main {
		padding-top: 80px;
	}
	.menuS .main {
		padding-top: 80px;
	}
	.twitter > a > img {
		width: 100%;
		max-width: 580px;
		height: auto;
		padding: 0 1em;
	}
	.lineup-period {
		font-size: 2.6vw;
		padding: 0 0 5px;
	}
	.lineup-box {
		display: block;
		width: 100%;
	}
	.lineup-item {
		top: 0px;
		opacity: 1;
		display: inline-block;
		width: 40%;
		height: auto;
		margin: 2%;
	}
	.lineup-item img {
		width: 100%;
		height: auto;
	}
	.lineup-order {
		font-size: 3vw;
	}
	.lineup-note {
		padding: 20px 1em 0;
	}
	.chara-link img {
		transition: none;
	}
	.chara-link:hover img {
		transition: none;
		-webkit-transform: none;
		transform: none;
	}
	.chara-link img:hover {
		opacity: 1;
	}
	.intro {
		background: none;
		padding: 15px 0;
	}
	
	.intro-img-pc {
		display: none;
	}
	.intro-img-sp {
		display: block;
		background-color: #000;
	}
	.intro-img-sp img{
		width: 90%;
		max-width: 442px;
		height: auto;
	}
	.intro p {
		padding: 5%;
	}
	.newsBox, .twitter-box {
		width: 95%;
	}
	.newsList dt, .newsList dd {
		font-size: 14px;
	}
	.newsList dd {
		padding-left: 110px;
	}
	.special-text {
		margin-bottom: 30px;
	}
	.special-box {
		width: 100%;
	}
	.icon-box {
		display: block;
		margin: 0 0 30px;
	}
	.icon-img a:hover, .link-box a:hover {
		opacity:1;
	}
	.link-item img {
		margin-bottom: 20px;
	}
	.link-txt {
		display: block;
		width: 100%;
		text-align: center;
	}
	.link-txt .borderH {
		display: none;
	}
	.link-txt-item {
		margin: 20px 0;
	}
	.title {
		font-size: 1.8rem;
	}
	.pagetop {
		margin: 30px auto 0;
	}
	.pagetop img {
		width: 60%;
	}
	.copyright span {
		display: block;
		margin: 1%;
	}
/***event***/
	.event-box {
		width: 100%;
	}
	.event-title {
		width: 100%;
		font-size: 1.4em;
		letter-spacing: 1px;
	}
	.event-menu {
		width: auto;
		margin: 0 1em 30px;
		font-size: 1.2em;
	}
	.event-text {
		padding: 0 1em;
		text-align: left;
	}
	.event-box p {
		margin: 30px 1em;
	}
	.event-img-display {
		width: 80%;
		max-width: 423px;
		height: auto;
		padding: 0 1em;
	}
	.event-img-standy {
		width: 70%;
		max-width: 393px;
		height: auto;
		padding: 0 1em;
	}
	.event-attention {
		width: 100%;
		font-size: 1.4em;
		letter-spacing: 1px;
	}
	.event-attention-list {
		margin: 30px 1em 30px 2em;
	}
	.event-img-sticker {
		width: 100%;
		max-width: 150px;
		height: auto;
		padding: 0 1em;
	}
	.event-schedule-header img {
		width: 100%;
		max-width: 600px;
		height: auto;
		padding: 0 1em;
	}
	.event-schedule-box {
		width: 100%;
		padding: 80px 2% 0;
	}
	.schedule-name {
		width: 100%;
		padding: 6% 5% 0;
	}
	.event-detail {
		width: 100%;
		padding: 5%;
	}
	.event-s1, .event-s2 {
		display: block;
		margin-bottom: 5px;
	}
	.event-tag {
		display: inline-block;
		margin: 5px 10px 5px 0;
	}
	.event-date {
		padding-left: 0;
	}
	.event-date span {
		display: inline-block;
	}
	.event-store {
		width: 100%;
	}
	.event-store span:before {
		content: '>';
		position: absolute;
		left: -20px;
		top: -2px;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		display: block;
	}
	.event-store-list {
		width: 96%;
	}
/***chara----outline***/
	.outline {
		padding: 0 0 15px;
	}
	.outline-inside {
		width: 100%;
	}
	.outlineT {
		text-align: center;
	}
	.outlineL {
		font-size: 24px;
		margin: 0;
	}
	.outlineL span{
		display: block;
		font-size: 32px;
	}
	.outlineR {
		margin: 15px 0;
		display: block;
	}
	.outlineR img {
		width: 150px;
		height: auto;
	}
	.outlineB {
		margin: 0 auto;
		text-align: center;
	}
	.each-title {
		text-align: center;
		margin: 0 auto;
	}
/***chara----goods***/
	.goods-box {
		width:96%;
	}
	.goods-item, .goods-image {
		width:100%;
		height:auto;
	}
	.goods-infor > div {
		display: block;
		height: 60px;
	}
	.goods-infor > .goods-price {
		height: 30px;
	}
	.goods-name {
		padding-left:10px;
	}

	.goods-cart {
		margin: 0 auto;
		width: 100%;
		text-align: center;
		padding: 14px;
	}
	.goods-cart span {
		vertical-align: top;
	}
	.goods-cart .gd-blank {
		float: none;
	}
	.goods-item:hover .goods-image img {
		border-width: 0;
	}
	.goods-item:hover .goods-overlay {
		display: none;
	}
	.goods-item:hover .gd-tl {
		display: none;
	}
	.goods-item:hover .gd-nm {
		display: none;
	}
	.goods-item:hover .gd-sp {
		display: none;
	}
/*     close     */
	.close-txt .outlineB {
		margin: 30px auto 0;
	}
	.close-txt .outlineL {
		margin: 0;
	}
	.close-txt .outlineL span{
		display: inline;
		font-size: 22px;
	}
	.close-txt p {
		font-size: 18px;
	}
	.close-link .goods-cart {
		font-size: 20px;
		padding: 14px 23px;
	}
}

@media screen and (max-width:480px) {

	.header {
		height: 60px;
	}
	.menuS .header {
		height: 60px;
	}
	.logo {
		top: 0;
		left: 10px;
		width: 150px;
		padding: 8px 0;
	}
	.menuS .logo {
		top: 0;
		padding: 8px 0;
	}
	.main {
		padding-top: 60px;
	}
	.menu {
		top: 0;
		margin-top: 60px;
		padding-bottom: 60px;
	}
	.menuS .menu {
		top: 0;
	}
	.menu-trigger {
		height: 50px;
		right: 0;
		top: 5px;
	}
	.hamburger {
		height: 50px;
	}
	.hg-line {
		top: 7px;
	}
	.hg-line:nth-child(2) {
		top: 14px;
	}
	.hg-line:nth-child(3) {
		top: 21px;
	}
	.lineup-item {
		width: 45%;
		height: auto;
		margin: 1%;
	}
	.special-text {
		text-align: left;
		padding: 0 1em;
	}
	.copyright {
		font-size: 12px;
	}
	.lineup-period {
		font-size: 3vw;
	}
	.event-date {
		font-size: 4vw;
		margin: 5px 0 15px;
		letter-spacing: 1px;
	}
	.event-tag, .event-tag-now, .event-tag-close {
		font-size: 3vw;
	}
	.event-tag-now, .event-tag-close {
		margin: 0;
		padding: 3px 4px;
	}
	.event-store {
		font-size: 5vw;
	}
	.event-schedule-header p {
	text-align: left;
	padding: 0 1em;
	}
	/***     character     ***/
	.outline-inside {
		padding: 0;
		background-size: 16%;
		background-position: 0% 20%, 100% 20%;
	}
	.outlineL {
		font-size: 22px;
	}
	.reserve {
		display: block;
		font-size: 32px;
	}
	.outlineB {
		width: 80%;
		margin-top: 30px;
	}
	.each-date > span {
		display: block;
	}
	.newsList dt {
		float: none;
	}
	.newsList dd {
		padding-left: 0;
	}
	.lineup-note {
		text-align: left;
	}
	.close-txt {
		font-size: 5vw;
	}
}






